Bug 52983 - RFE: install man-pages-* for supported langs specified in installer
RFE: install man-pages-* for supported langs specified in installer
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: comps (Show other bugs)
7.3
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Powers
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-31 18:18 EDT by Ben Levenson
Modified: 2007-03-26 23:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-18 13:30:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-08-31 18:18:23 EDT
Description of Problem:
Why are the man-pages-{cs,da,de...} RPMS specified under 'Software
Development' package group selection? Why aren't the supported languages
laid down w/ 'Base'?
Comment 1 Tim Powers 2002-01-18 13:30:25 EST
This will be fixed in the next release.

Tim
Comment 2 Tim Powers 2002-03-25 08:49:08 EST
This is fixed in the current beta (Skipjack).

Tim

Note You need to log in before you can comment on or make changes to this bug.